html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p,span, blockquote, th, td, textarea, input { 
    margin:0;
    padding:0;
}
ul,li{list-style-type: none;}
img{border:0;}
body {
    font-size: 16px;
    font-weight:normal;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; 
    background-image: url(photos/f9f.jpg);
    /*background-size: cover;背景图片占用全屏*/
}
#wrap{
    width: 88%;
    margin: 0 auto;
}
#header .example {
    position:relative;
    margin: 0 auto;
    padding:1px;
    border-radius:3px;
     -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height: 31px;
}
.nav,.nav ul {
    list-style:none;
    margin:0;
    padding:0;
}
.nav {
    position:relative;
}
.nav ul {
    height:0;
    left:0;
    overflow:hidden;
    position:absolute;
}
.nav li {
    float:left;
    position:relative;
}
.nav li a {
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    background-color:#7770B4;
    border:1px solid #6E67A6;
    color:#FFF;
    display:block;
    font-size:16px;
    line-height:20px;/*设置高度*/
    padding:5px 25.94px;
    text-decoration:none;
    transition:0.5s;
}
.nav li:hover > a {
    background:#8CCA33;
    border-color:#6E67A6;
    color:#fff;
}
.nav li:hover ul.subs {
    height:auto;
    width:180px;
}
.nav ul li {
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    opacity:0;
    transition:0.5s;
    width:100%;
}
.nav li ul li {
    -webkit-transition-delay:0s;
    transition-delay:0s;
}
.nav li:hover ul li {
    opacity:1;
    -webkit-transition-delay:0.5s;
    transition-delay:0.5s;
}

.nav ul li a {
    background:#7770B4;
    border-color:#6E67A6;
    color:#fff;
    line-height:1px;
    -webkit-transition:1.5s;
    transition:1.5s;
}
.nav li:hover ul li a {
    line-height:20px;
    width:64px;
}
.nav ul li a:hover {
    background:#8CCA33;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));
    background-image: -o-linear-gradient(-90deg,rgba(255,255,255,0.5),rgba(255,255,25,0));
}
#header .logo{
    white-space:nowrap;
}
#header .logo .logo1{
    display:block;
    width:10%; 
    height:110px;
}
#header .logo .logo2{
    display:block; /*变成块元素*/
    width:90%; 
    height:110px; 
    float:right;
    margin-top:-110px;
} 
#hyperlink {
    position: relative;
	margin-top: 20px;
    margin-bottom: 2px;
    width:50%;
    float: left;
}
.hy{
    padding:10px 10px 4px 10px;
    border-radius: 8px;
    margin-left:-2px;
    background-color:chartreuse;
    color:#fff;
    text-decoration: none;
    box-shadow: 2px 2px 4px #444;
}
.hy:hover{
    text-decoration: underline;
    background-color: forestgreen;
    color:aliceblue;
}
#fenxiang{
    width:26%;
    float:right;
}
.bdshare-button-style1-16 a:hover {
    color: #333;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.bdshare-button-style1-16 .bds_more {
    color: #333;
    float: left;
}
.bdshare-button-style1-16 .bds_button_image {
    float:left;
    cursor: pointer;
    margin: 6px 6px 0 0;
    height: auto;
    padding: 0;
}
.bds_tsohu,
.bds_tfh,
.bds_baidu,
.bds_qq,
.bds_msn,
.bds_sohu,
.bds_qy,
.bds_leho,
.bds_ifeng,
.bds_ff,
.bds_tuita,
.bds_ms,
.bds_deli,
.bds_s51,
.bds_t163,
.bds_share189,
.bds_xg,
.bds_s139 {
    display: none;
}
/*图片链接，圆角按钮，方形按钮，盒阴影的结合*/
article{
    background:url(photos/lizhi2.jpg) repeat-x;
   width:100%;
    height:585px;
}
#rcorners1,#rcorners2, #rcorners3,#rcorners4{
    border-radius:25px;
    background-color:#dddddd;
    width:100px;
    text-align:center;
    padding:10px;
    position:relative;
}
#rcorners1 a,#rcorners2 a, #rcorners3 a,#rcorners4 a{
      color:#333;
      text-decoration: none;
}
#rcorners1 a:hover,#rcorners2 a:hover, #rcorners3 a:hover,#rcorners4 a:hover{
    text-decoration: underline;
    color:#666;
}
#rcorners1{
 border:3px solid dodgerblue;
    top:46px;
}
#rcorners2{
 border:3px solid chocolate;
    top:158px;
}
#rcorners3{
 border:3px solid forestgreen;
    top:240px;
}
#rcorners4{
 border:3px solid #FFCC00;
    top:350px;
}
#shadow1,#shadow2,#shadow3,#shadow4,#shadow5,#shadow6,#shadow7,#shadow8{
    width:230px;
    height:60px;
    color:aqua;
    font-size: 22px;
/*    box-shadow:10px 10px 5px #888888;*/
    box-shadow: 0px 0px 18px aliceblue;
    position:relative;
} 
#shadow1{
    background-color:dodgerblue;/*设置一下背景颜色会更好*/
    margin-left:246px;
    top:-140px;
}
#shadow2{
    background-color:chocolate;/*设置一下背景颜色会更好*/
    margin-left:192px;
    top:-52px;
}
#shadow3{
    background-color:forestgreen;/*设置一下背景颜色会更好*/
    margin-left:332px; 
    top:32px;
}
#shadow4{
    background-color:#FFCC00;/*设置一下背景颜色会更好*/
    margin-left:210px;
    top:115px;
}
#shadow5{
    background-color:dodgerblue;/*设置一下背景颜色会更好*/
    margin-left:836px;
    top:-378px;
}
#shadow6{
    background-color:chocolate;/*设置一下背景颜色会更好*/
        margin-left:782px;
    top:-292px;
}
#shadow7{
    background-color:forestgreen;/*设置一下背景颜色会更好*/
     margin-left:924px; 
    top:-208px;
}
#shadow8{
    background-color:#FFCC00;/*设置一下背景颜色会更好*/
     margin-left:800px;
    top:-125px;
}
#link a:link,a:visited{
    display:block;
    font-weight:bold;/*宽的字体*/
    color:#FFFFFF;
    background-color:#98bf21;
    width:100px;
    text-align:center; padding:4px;
    text-decoration:none;/*没有下划线*/
}
#link a:hover,a:active{
    background-color:#7A991A;/*颜色更深*/
}
#link1{
       position:relative;
    margin-left:602px;
    top:-608px;
}
#link2{
       position:relative;
    margin-left:602px;
    top:-478px;
}
#link3{
       position:relative;
    margin-left:602px;
    top:-360px;
}
#link4{
       position:relative;
    margin-left:602px;
    top:-245px;
}
.gallery {
  margin: -20px 0px 0px 0px; 
  background-color:beige;
}
.gallery img {
  margin:-10px 30px 20px 30px;
  padding:2px;
  width: 120px;
  border: solid 1px black;
  -webkit-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  background: white;
}
.gallery img:hover {
  -webkit-transform: scale(2.2) rotate(10deg);
  transform: scale(2.0) rotate(360deg) skew(30deg);/* scale放大 retate旋转度数  skew斜切度数*/
}
footer{
    background:url(photos/bottom.jpg) repeat;
    height:100px;
    padding-top: 30px;
    box-sizing: border-box;
    text-align:center;
}